1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Gelöst Ist PoiWarner light Gopal 6 kompatibel auch für GoPal 5.5?

Dieses Thema im Forum "Medion Blitzer und Pois ab GoPal 6.x" wurde erstellt von ao6869, 25. Juli 2011.

  1. ao6869
    Offline

    ao6869 Ist gelegentlich hier

    Registriert:
    10. Mai 2010
    Beiträge:
    45
    Zustimmungen:
    58
    Punkte für Erfolge:
    0
    Hallo zusammen,

    da mir unter GoPal 6 AE immer wieder die Blitzer abhanden kommen (in der Anzeige), überlege ich mir, wieder auf GoPal 5.5. zurück zu gehen.
    Mein 4245 ist auch recht langsam geworden....
    Dumm wäre nur, wenn ich die neuesten Blitzerdaten (essentiell für mich) da nicht nutzen könnte, da die neuesten Blitzer (hier zumindest) nur für GoPal 6 verfügbar sind.
    Daher meine Frage: Kann ich den im GoPal 6 Forum veröffentlichten POIWarner light inkl. Blitzer auch unter GoPal 5.5 nutzen?

    Viele Grüße

    Andreas
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. Jewel of Yankee
    Offline

    Jewel of Yankee Meister

    Registriert:
    22. Juli 2010
    Beiträge:
    946
    Zustimmungen:
    1.983
    Punkte für Erfolge:
    93
    AW: Ist PoiWarner light Gopal 6 kompatibel auch für GoPal 5.5?

    nimm den pw-light der gp5.5 und die "db" der gp6.0
     
    #2
    belavista und ao6869 gefällt das.

Diese Seite empfehlen